<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_LnUz4Wr4Ee25kPRmc7K9gg" id="_LnUz4Gr4Ee25kPRmc7K9gg" label="Table_Overview" purpose="Give an overview of the content of a table" description="Counts the number of rows, primary keys, indices..." version="0.1" statusCode="development" item="_LnUz42r4Ee25kPRmc7K9gg" displayName="Table Overview">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_LnUz4mr4Ee25kPRmc7K9gg" path="System Indicators/Overview"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_LnUz42r4Ee25kPRmc7K9gg" property="_LnUz4Wr4Ee25kPRmc7K9gg" state="_LnUz4mr4Ee25kPRmc7K9gg" filename="Table_Overview_0.1.definition">
    <indicatorDefinition href="Table_Overview_0.1.definition#_hgO7YMYUEd27NP4lvE0A4w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
